Subject: Ticket Assigned - Complain regarding my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 12:16:41 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain regarding my order  
I have a very bad experience with Centrepoint online and actually this isn’t the fist time to have problems with the online order but this time I decided that it will be the last time to order something online from line really and i decided to make a complaint for the first time because I feed up from the online
I need someone to contact me although I’m sure that it will not happen because whenever I call the call center on 1800871the one who answered me keep me  along time when I told him I need to speak to the manager and when I speak to the manager the same issue remains as it is which is I order Bikinis online and I receive only the pants without the Bra I really don’t know how that happen and I get the same answer nothing can do when I asked for the missing piece.
Really I have a bad experience every time I receive the order form Centerpoint

Thanks for

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082927